Name: hayam yassin (email_not_shown)
Date: 08/08/10-09:16:38 PM Z


Hi All
I try to install LoopTools-2.4 and also LoopTools-2.5
and i get $failed when I write
which mean that i can't install LoopTools
my operating system is Linux
can any one help me
thanks
Hayam



This archive was generated by hypermail 2b29 : 03/24/17-10:40:02 PM Z CET